{
  "nixos-23.11" = [
    # netbox module
    {
      _type = "commit";
      sha = "163fed297ed65a24241f190d8e954ce1877f9020";
      includes = [ "nixos/modules/services/web-apps/netbox.nix" ];
      hash = "sha256-mjeRxtZozgLNzHkCxcTs3xnonNPkmPoaGxawixC9jfo=";
    }
    # castopod: 1.6.4 -> 1.7.0 + ajout du support de loadcredentials
    {
      _type = "static";
      path = ./castopod.patch;
    }

    # forgejo: 1.20.6-1 -> 1.20.6-1-unstable-2024-02-22 [revert]
    {
      id = 290725;
      revert = true;
      hash = "sha256-Fu/HpmFL/Aon8TagCN20DHLab6fMSWX6uZ6J+i8mf4o=";
    }

    # forgejo: 1.20.6-0 -> 1.20.6-1 [revert]
    {
      id = 274026;
      revert = true;
      hash = "sha256-wMPjRvpLQzMdnz5qO2VWiAVY0LroXUjiJ2temZbLKcM=";
    }

    # forgejo: 1.20.5-1 -> 1.20.6-0 [revert]
    {
      id = 270697;
      revert = true;
      hash = "sha256-yJ5IkhlwH0hUsupOeZtTkdvWbMMQK2JKpcIPlKQjkp8=";
    }

    # forgejo: 1.20.5-1 -> 1.21.1-0
    {
      id = 270195;
      hash = "sha256-c65ENvvGVKrFUzx/rlWVPTsvWY8L4zPH3/lOMwvJyiA=";
    }

    # forgejo: 1.21.1-0 -> 1.21.2-0
    {
      id = 273035;
      hash = "sha256-bxuXH6KZGdu1yIgyeAHP+K7xGgJ404jSE32saGHf9KM=";
    }

    # forgejo: 1.21.2-0 -> 1.21.2-1
    {
      id = 273823;
      hash = "sha256-16wDx1qp6KVcGgEIjL2pPKMAAT4hdDJ37lPUp5J7QVc=";
    }

    # forgejo: 1.21.2-1 -> 1.21.3-0
    {
      id = 276151;
      hash = "sha256-gDT3DyCpZ6jh/EVAaqhEVv75ZZg3yUuDp9PR7pJxrLc=";
    }

    # forgejo: 1.21.3-0 -> 1.21.4-0
    {
      id = 281414;
      hash = "sha256-OUgHdIbIn6ksfOKZU0b4XqxYfLnipc3hJsCwudSkc5I=";
    }

    # forgejo: 1.21.4-0 -> 1.21.5-0
    {
      id = 285383;
      hash = "sha256-oxGQVeWGKUAfXRgoS9dYFYCrHocIFbwlN62UUdfJ+8M=";
    }

    # forgejo: 1.21.5-0 -> 1.21.6-0
    {
      id = 290705;
      hash = "sha256-A3LAHBwzRHBqNeQBYNerYILXydgIK6BBDj4bVWSUDfk=";
    }

    # nixos/nextcloud: Rename autocreate (a no-op) to verify_bucket_exists
    {
      id = 275165;
      hash = "sha256-XVq72jiLCDrZhADgyvI5y1y/5zlpX89vUBvxUolrYp8=";
    }
  ];
}
